Overview | Package | Class | Tree | Deprecated | Index | Help
| JSP 2.2 - Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.servlet.jsp.tagext
Interface JspIdConsumer

    public interface JspIdConsumer

Method Summary
`void` | `setJspId(java.lang.String jspId)`

Method Detail

### setJspId

    void setJspId(java.lang.String jspId)

Overview | Package | Class | Tree | Deprecated | Index | Help
| JSP 2.2 - Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.